@charset "UTF-8";
/* CSS Document */



#Donate {
	margin: 0 auto;
	padding-top:40px;
	text-align:center;
	display:block;
	font-size:30px;
}

h2 {
	font-size: 45px; 
	padding-top:40px;
	color: black; 
	text-transform:capitalize;
	text-align: center; 
	margin: 0 0 35px 0; 
	text-shadow: 0px 1px 0px #f2f2f2;
}

#CallCraig {
	font-size:36px;
	padding:5px;
	-webkit-box-shadow: 1px 1px 5px Black;
    text-decoration: none;
    color: initial;
}

#Finish {
	padding-top:140px;
}


/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 0px) {
/*Contact Us Heading*/
#Info {
	padding-top:10px;
	font-size:60px;
	text-align:center;
}

#Unity {
	height:300px;
	padding-bottom:20px;
}

#KeysPic {
	padding-left:10px;
	float:left;
}

#Keys {
	text-align:center;
}
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
/*Contact Us Heading*/
#Info {
	padding-top:130px;
	font-size:60px;
	text-align:center;
}

#Unity {
	height:300px;
	float:left;
}

#KeysPic {
	padding-top:80px;
	padding-left:10px;
	float:left;
}

#Keys {
	text-align:center;
	padding: 80px 20px 100px 20px;
}
}

/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {

}

